Subject: Re: bug#13563: tabulated-list-print-col nicer help-echo

From: Glenn Morris <[email-masked]>
Date: Sat, 26 Jan 2013 21:53:04 -0500

Jonas Bernoulli wrote:

> `tabulated-list-set-col' adds a help-echo property to the "labels" that
> it inserts.  With this patch this is done a bit differently:
>
> * If the label already has a help-echo property then use that help-echo
>   instead of overriding it with a generic one.  This allows displaying
>   additional information when it makes sense.

Seems good.

> * Otherwise propertize as before but don't prefix the help-echo with the
>   column name.  That information is not really useful.

Not sure I agree. Eg in Buffer-menu mode, the prefix is useful IMO.